ul, body {
	margin:0;
	border:0;
	padding:0;  
 font-family: 'Open Sans', sans-serif; 
}

h1, h2, h3, h4, h5, p 	{ margin: 0; padding: 0; }

body, table, input, select, option, textarea, html {
	font-size: 			12px;
	color: 				#5F5F5F;  	}
	
body { background-color:#CAD2E1; 	}	

A:link 		{text-decoration: underline; 	color: #787E8A;}
A:visited 	{text-decoration: underline; 	color: #787E8A;}
A:active 	{text-decoration:underline; color:#000000;}
A:hover 	{text-decoration:underline; color:#000000;}

h1 { font-size:	24px; color: #505050; font-weight: normal;margin-bottom:6px;}
h2 { font-size: 20px; color: #323232; font-weight: normal;margin-bottom:6px;}
h3 { font-size:	15px; color: #323232; font-weight: normal;margin-bottom:6px;}
h4 { font-size: 18px; color: #505050; font-weight: normal;margin-bottom:6px;}
h5 { font-size: 20px; color: #505050; font-weight: normal;margin-bottom:6px;}

.bigfont { font-size:	28px; color: #505050;}

.hrline {  	background-image: url('../images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; }	

.bgleft { background-image: url('../images/bgleft.gif'); background-attachment: scroll; background-repeat: repeat-y; background-position: top left; }
.bgright { background-image: url('../images/bgright.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }
.bgright-ourlocation { background-image: url('../images/bgright-ourlocation.jpg'); background-attachment: scroll; background-repeat: no-repeat; background-position: top left; }

.quotetxt { font-size:12px;  font-weight: normal; padding-bottom:7px; color:#515151; font-style:italic;}
.quotename { font-size:12px;  font-weight: normal;  color:#515151; }

.fader { filter:alpha(opacity=100); -moz-opacity:1 }

#footer { font-size: 14px; color: #414141; font-weight: normal;}
#footer .ee1 { font-size:	10px; color: #414141; font-weight: normal;}	
#footer .ee2 { font-size:	14px; color: #FC5F02; font-weight: normal;}	
#footer A:link 		{text-decoration: none; 	color: #FC5F02;}
#footer A:visited 	{text-decoration: none; 	color: #FC5F02;}
#footer A:active 	{text-decoration:underline; color:#903600;}
#footer A:hover 	{text-decoration:underline; color:#903600;}

#flashheader {border: solid 0px; width: 990px; height: 170px; float: left;	margin:0px; }

input, select, textarea {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	width: 350px;
	font-size: 			11px;
	font-size-adjust:	.58;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#A5A5A5;
	background-color:	#ffffff;
}


#navbut1 .but1main{float:left; text-align:center;font-size:11px;border-bottom:1px solid #A4A5A6;display:block;width:162px;padding:5px 0px 5px 0px;margin:0px;color:#939393;font-weight:normal;background-color:#ffffff;}
#navbut1 .but1main:hover{color:#858585;text-decoration:none;background-color:#E8E8E8;}
/*.navbut1 li{background:url( 'designgraphics/bullet.gif' ) no-repeat left center; list-style-type:none;padding:0px;margin:0px;border:0;}*/
#navbut1 .but1image{margin-top:0px;margin-right:8px;border:0;}

#navbut2 .but1main{float:left; text-align:center;font-size:11px;border-bottom:1px solid #A4A5A6;display:block;width:162px;padding:5px 0px 5px 0px;margin:0px;color:#939393;font-weight:normal;background-color:#ffffff;}
#navbut2 .but1main:hover{color:#858585;text-decoration:none;background-color:#E8E8E8;}
/*.navbut1 li{background:url( 'designgraphics/bullet.gif' ) no-repeat left center; list-style-type:none;padding:0px;margin:0px;border:0;}*/
#navbut2 .but1image{margin-top:0px;margin-right:8px;border:0;}



/* FOOTER BUTTONS */

#footer_button .footer_button1 {float:left; display:block; padding:4px 8px 3px 8px; margin:0px 5px 0px 10px; font-size:15px; color:#4E4E4E;}
#footer_button IMG {margin-top:1px;margin-right:5px;border:0;}
#footer_button A:link 		{text-decoration: none; color: #4E4E4E;}
#footer_button A:visited 	{text-decoration: none; color: #4E4E4E;}
#footer_button A:active 	{text-decoration:none; color:#212121; background-color:#E7EFF5; }
#footer_button A:hover 	{text-decoration:none; color:#212121; background-color:#FFFFFF;}


/* MAIN MENU SUB CATEGORY BUTTONS */

#qm-services {width: 236px; }
#qm-services .submenu_button1 {float:left; width: 195px; height: 28px; padding-top:6px; margin-top:0px; font-size:13px; color:#999999; border-top:1px solid #fff;}
#qm-services .submenu_button1 IMG {margin-top:5px;margin-right:10px;margin-left:10px;margin-bottom:0px;border:0px;padding: 0px; }
#qm-services  A:link 	{text-decoration: none; color: #6E6E6E; background-color:#E3E3E3; }
#qm-services  A:visited {text-decoration: none; color: #6E6E6E; background-color:#E3E3E3; }
#qm-services  A:active 	{text-decoration: none; color:#2E2E2E; background-color:#CCCCCC; }
#qm-services  A:hover 	{text-decoration: none; color:#2E2E2E; background-color:#CCCCCC; }
